Project

General

Profile

Feature #6623

Support ES6 moudle javascript

Added by Apivan Tuntakurn almost 4 years ago. Updated almost 2 years ago.

Status:
New
Priority:
Normal
Assignee:
-
Target version:
Start date:
09/21/2018
Due date:
% Done:

0%

Estimated time:

Description

Wt::WApplication::instance()->require(..) cannot load ES6 module.

a type="module" is required.

http://exploringjs.com/es6/ch_modules.html

#1

Updated by Roel Standaert almost 2 years ago

  • Description updated (diff)
  • Target version set to future

In addition to this, we could support other parameters, like integrity and crossorigin. I think just appending arguments onto the require function is not the right way, though.

Also available in: Atom PDF